BODY {
	BACKGROUND: #fff; MARGIN: 0px
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: 宋体,verdana
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: 宋体,verdana
}
SELECT {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: 宋体,verdana
}
TEXTAREA {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: 宋体,verdana
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
.lkff {
	COLOR: #FFCC00
}
.lkff A {
	COLOR: #FF9900
}
.lkff A:hover {
	COLOR: #293e00
}
.lkf3 {
	COLOR: #f3f7e1
}
.lkf3 A {
	COLOR: #f3f7e1
}
.lkf3 A:hover {
	COLOR: #ff0
}
.lk39 {
	COLOR: #395601
}
.lk39 A {
	COLOR: #395601
}
.lk39 A:hover {
	COLOR: #f00
}
.lkb6 {
	COLOR: #b62824
}
.lkb6 A {
	COLOR: #b62824
}
.lkb6 A:hover {
	COLOR: #000
}
.lk29 {
	COLOR: #293e00
}
.lk29 A {
	COLOR: #293e00
}
.lk29 A:hover {
	COLOR: #f00
}
.lk29 {
	COLOR: #293e00
}
.lk29 A {
	COLOR: #293e00
}
.lk29 A:hover {
	COLOR: #f00
}
.alce {
	TEXT-ALIGN: center
}
.alri {
	TEXT-ALIGN: right
}
.alto {
	VERTICAL-ALIGN: top
}
.altb {
	VERTICAL-ALIGN: bottom
}
.txbd {
	FONT-WEIGHT: bold
}
.txid {
	TEXT-INDENT: 2em
}
.lh15 {
	VERTICAL-ALIGN: top; LINE-HEIGHT: 15px; TEXT-ALIGN: center
}
.lh24b {
	FONT-WEIGHT: bold; LINE-HEIGHT: 24px
}
.lh25b {
	FONT-WEIGHT: bold; LINE-HEIGHT: 25px
}
.lh26 {
	LINE-HEIGHT: 26px; TEXT-ALIGN: center
}
.lh26b {
	FONT-WEIGHT: bold; LINE-HEIGHT: 26px
}
.lh22 {
	VERTICAL-ALIGN: top; LINE-HEIGHT: 22px
}
.lh33 {
	VERTICAL-ALIGN: top; LINE-HEIGHT: 33px
}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}
.junv {
	LINE-HEIGHT: 33px; BACKGROUND-REPEAT: repeat-x
}
.jubg {
	BACKGROUND-REPEAT: no-repeat
}
.jubg1 {
	BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #7fa449
}
.jubg2 {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e4eccb
}
.jubg3 {
	VERTICAL-ALIGN: top; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #e4eccb
}
.jubg4 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 6px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #fff
}
.jumg {
	MARGIN: 7px auto 0px
}
.jumg1 {
	MARGIN: 3px 0px
}
.jumg2 {
	BACKGROUND: #f2f7e0; MARGIN: 3px auto 6px
}
.jumg3 {
	MARGIN: 0px 20px
}
.jubt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; FONT-WEIGHT: bold; BACKGROUND: url(http://mat1.qq.com/news/images1/junshi/jua2.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 177px; LINE-HEIGHT: 21px; PADDING-TOP: 1px; HEIGHT: 21px
}
.jupd {
	PADDING-TOP: 3px
}
.jupd IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.jupd1 {
	PADDING-LEFT: 12px; BACKGROUND: #fff; VERTICAL-ALIGN: top
}
.jupd2 {
	PADDING-TOP: 9px
}
.jupd2 IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.jupd3 {
	PADDING-TOP: 7px
}
.jupd3 IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.jubd {
	BORDER-RIGHT: #9bbc61 1px solid; BORDER-TOP: #9bbc61 1px solid; BORDER-LEFT: #9bbc61 1px solid; BORDER-BOTTOM: #9bbc61 1px solid
}
.jubd1 {
	BORDER-RIGHT: #9bbc61 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #9bbc61 1px solid; PADDING-LEFT: 1px; BACKGROUND: #f2f7e0; PADDING-BOTTOM: 1px; BORDER-LEFT: #9bbc61 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #9bbc61 1px solid
}
.jubd2 {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.jufc {
	TEXT-ALIGN: center
}
.jufc IMG {
	BORDER-RIGHT: #b8bfab 1px solid; BORDER-TOP: #b8bfab 1px solid; BORDER-LEFT: #b8bfab 1px solid; BORDER-BOTTOM: #b8bfab 1px solid
}
.jufc1 {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #4e6428
}
.jufc2 {
	FILTER: progid:DXImagetransform.Microsoft.GradientWipe(duration=3,gradientSize=0.5,motion=forward );
	WIDTH: 354px;
	HEIGHT: 281px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.jufs DIV {
	FLOAT: left; WIDTH: 19px; CURSOR: hand; LINE-HEIGHT: 11px; MARGIN-RIGHT: 6px; PADDING-TOP: 7px; HEIGHT: 14px; TEXT-ALIGN: center
}
.jufs1 {
	BACKGROUND: url(http://mat1.qq.com/news/images1/junshi/juf1.gif) no-repeat
}
.jufs2 {
	BACKGROUND: url(http://mat1.qq.com/news/images1/junshi/juf2.gif) no-repeat; COLOR: #fff
}
.jutt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 2px
}
.jutt1 {
	BACKGROUND-POSITION: 49px 9px; PADDING-LEFT: 60px; FONT-WEIGHT: bold; LINE-HEIGHT: 27px; BACKGROUND-REPEAT: no-repeat
}
.jutt2 {
	FONT-SIZE: 18px; LINE-HEIGHT: 28px; FONT-FAMILY: '黑体'; TEXT-ALIGN: center
}
.jutt3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 26px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.jutt4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.jutt5 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 24px; PADDING-TOP: 38px
}
.jutt6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 2px
}
.jutt7 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 38px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.jutt8 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-TOP: 2px
}
.jutt9 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-TOP: 2px
}
.jutt10 {
	BACKGROUND-POSITION: 42px 13px; PADDING-LEFT: 58px; FONT-WEIGHT: bold; LINE-HEIGHT: 33px; BACKGROUND-REPEAT: no-repeat
}
.jutt11 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 34px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.jutx {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; TEXT-INDENT: 2em; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.jutx1 {
	TEXT-INDENT: 2em; LINE-HEIGHT: 22px
}
.jutx2 {
	PADDING-LEFT: 3px; FONT-SIZE: 14px; VERTICAL-ALIGN: top; LINE-HEIGHT: 26px
}
.jutx3 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 13px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.jutx4 {
	PADDING-RIGHT: 18px; PADDING-LEFT: 23px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.jutx5 {
	PADDING-LEFT: 22px; FONT-WEIGHT: bold; BACKGROUND: url(http://mat1.qq.com/news/images1/junshi/jua4.gif) no-repeat 9px 6px
}
.jutx6 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.jutx7 {
	PADDING-LEFT: 6px; VERTICAL-ALIGN: top; LINE-HEIGHT: 22px
}
.jutx8 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.juim {
	BACKGROUND-POSITION: 50% bottom; VERTICAL-ALIGN: top; LINE-HEIGHT: 33px; BACKGROUND-REPEAT: repeat-x
}
.juim1 {
	PADDING-LEFT: 16px; BACKGROUND: url(http://mat1.qq.com/news/images1/junshi/jua17.gif) no-repeat 8px center
}
.juim2 IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.juim3 {
	PADDING-LEFT: 29px; BACKGROUND: url(http://mat1.qq.com/news/images1/junshi/jua17.gif) no-repeat 18px center
}
.junav {
	VERTICAL-ALIGN: top; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x
}
.junav1 TD {
	COLOR: #fff; LINE-HEIGHT: 29px
}
.junav12345 TD {
	COLOR: #fff; LINE-HEIGHT: 29px
}
.junav1 A {
	MARGIN: 0px 9px 0px 8px; COLOR: #fff
}
.junav1 A:hover {
	COLOR: #fff
}
.junav1 DIV {
	BACKGROUND: url(http://mat1.qq.com/news/images1/junshi/milin4.gif) no-repeat right 50%; FLOAT: left
}
.junav2 TD {
	LINE-HEIGHT: 29px
}
.junav3 {
	COLOR: #5c8c00
}
.junav3 A {
	COLOR: #5c8c00
}
.junav3 A:hover {
	COLOR: #5c8c00
}
